Results 1 to 3 of 3

Thread: Can't install SLES 11 SP4 on NVME disk

Threaded View

  1. Re: Can't install SLES 11 SP4 on NVME disk

    Quote Originally Posted by shoumin View Post
    Our system can not install SLES 11 SP4 well on NVME disk. system always show up error like as attached. I tried to install on SATA is fine. so i am guessing is this issue cause by NVME driver? Does any one can share what is going on? Thanks for help.

    Configuration:
    Intel Grantley platform with Broadwell-EP CPU
    Intel 3700 NVME 800GB

    Error picture:
    http://imgur.com/a/9wx2y
    Hi
    Did you check the NVME starting block alignment (divisible by 4096)? As an aside was the SATA device you tried also a new device with newer sector size?

    Did it always fail on the oefd-kmp package install? If so, did you check the md5sum of the image before copying to your install medium (which was USB or DVD)?

    What was the disk partitioning used?
    Last edited by malcolmlewis; 01-Jun-2017 at 14:35.
    Cheers Malcolm °¿° SUSE Knowledge Partner (Linux Counter #276890)
    SUSE SLE, openSUSE Leap/Tumbleweed (x86_64) | GNOME DE
    If you find this post helpful and are logged into the web interface,
    please show your appreciation and click on the star below... Thanks!

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •